Tue, 20 Aug 2019 02:01:08 UTC

Information for RPM libfc14audiodecoder-devel-1.0.0-1.fc14.x86_64.rpm

ID2038502
Namelibfc14audiodecoder-devel
Version1.0.0
Release1.fc14
Epoch
Archx86_64
SummaryFiles needed for developing with libfc14audiodecoder
DescriptionThis package contains the files that are needed when building software that uses libfc14audiodecoder.
Build Time2010-06-26 10:29:12 GMT
Size4004
0c9890369dbf60d3f5b04941b907b4d1
LicenseGPLv2+
Buildrootdist-f14-build-817252-119488
Provides
libfc14audiodecoder-devel = 1.0.0-1.fc14
libfc14audiodecoder-devel(x86-64) = 1.0.0-1.fc14
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libfc14audiodecoder = 1.0.0-1.fc14
libfc14audiodecoder.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/include/fc14audiodecoder.h2775
/usr/lib64/libfc14audiodecoder.so28
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-f14-build-818644-119846 2010-06-28 18:28:41 expired
dist-f14-build-817262-119494 2010-06-26 10:47:26 expired